﻿.section .main .top, .section .main .past, .section .main .future, .section .main p.top
{
    background-position: 85% center;
}
#ratePage fieldset
{
    position: relative;
    padding-top: 2em;
}
#ratePage legend
{
    position: absolute;
    left: 0.5em;
    top: -0.5em;
}

#ratingDesc
{
    margin-top: 10px;
}